

by ms1.ust.hk (Sun Java System Messaging Server 6.2-3.03 (built Jun 27 2005))
with ESMTPS id <[email-masked]> for [email-masked]; Wed,
23 Jan 2008 03:47:08 +0800 (HKT)
Received: from wr-out-0506.google.com (wr-out-0506.google.com [64.233.184.225])
by mx2.ust.hk (8.13.8/8.13.8) with ESMTP id m0MJl6Xk027111	for <[email-masked]>;
Wed, 23 Jan 2008 03:47:07 +0800 (HKT)
Received: by wr-out-0506.google.com with SMTP id 50so1133909wri.25 for
<[email-masked]>; Tue, 22 Jan 2008 11:47:05 -0800 (PST)
Received: by 10.142.143.7 with SMTP id q7mr4394617wfd.3.1201031225007; Tue,
22 Jan 2008 11:47:05 -0800 (PST)
Received: by 10.143.17.19 with SMTP id u19cs383288wfi; Tue,
22 Jan 2008 11:47:04 -0800 (PST)
Received: by 10.65.119.14 with SMTP id w14mr18615073qbm.23.1201031223299; Tue,
22 Jan 2008 11:47:03 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by mx.google.com with ESMTP id e19si6961761qbe.6.2008.01.22.11.46.59; Tue,
22 Jan 2008 11:47:03 -0800 (PST)
Received: from vacuum.cso.uiuc.edu (vacuum.cso.uiuc.edu [128.174.5.113])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0MC00YW026941; Tue,
22 Jan 2008 13:45:31 -0600 (CST)
Received: by LISTSERV.UIUC.EDU (LISTSERV-TCP/IP release 14.5)
with spool id 14502884 for [email-masked]; Tue,
22 Jan 2008 13:45:30 -0600
Received: from relay8.cso.uiuc.edu (relay8.cso.uiuc.edu [128.174.5.111])
by vacuum.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0MJjUct003802 for
<[email-masked]>; Tue, 22 Jan 2008 13:45:30 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [131.156.8.48])
by relay8.cso.uiuc.edu (8.14.2/8.14.2) with ESMTP id m0MJjNMu024203 for
<[email-masked]>; Tue, 22 Jan 2008 13:45:30 -0600 (CST)
Received: from weather3.admin.niu.edu (weather3.admin.niu.edu [127.0.0.1])
by weather3.admin.niu.edu (8.14.2/8.14.2) with ESMTP id m0MJjNqT009673 for
<[email-masked]>; Tue, 22 Jan 2008 13:45:23 -0600
Received: (from ldm@localhost) by weather3.admin.niu.edu (8.14.2/8.14.2/Submit)
id m0MJjNns009672 for [email-masked]; Tue, 22 Jan 2008 13:45:23 -0600
Date: Tue, 22 Jan 2008 13:45:23 -0600
From: LDM Weather <[email-masked]>
Subject: Western Pacific: Synoptic Discussion For The Marianas
Sender: WX-TROPL Tropical Storm and Hurricane WX products
<[email-masked]>
To: [email-masked]
Reply-to: [email-masked]
designates 128.174.5.113 as permitted sender) client-ip=128.174.5.113;
Authentication-Results: mx.google.com; spf=pass (google.com: domain of
[email-masked] designates 128.174.5.113 as permitted sender)
smtp.mail=[email-masked]
spamscore=0 ipscore=0 phishscore=0 bulkscore=0 adultscore=0
classifier=spam adjust=0 reason=mlx engine=3.1.0-0708230000
definitions=main-0801220083
Original-recipient: rfc822;[email-masked]
__CP_URI_IN_BODY 0, __HAS_MSGID 0, __HELO_GMAIL 0, __LINES_OF_YELLING 0,
__MIME_TEXT_ONLY 0, __RDNS_GMAIL 0, __SANE_MSGID 0'

846
FXPQ60 PGUM 221945
AFDPQ

AREA FORECAST DISCUSSION
NATIONAL WEATHER SERVICE TIYAN GU
545 AM CHST WED JAN 23 2008

.SYNOPSIS...
TYPICAL DRY SEASON TRADE-WIND REGIME IS EXPECTED TO DOMINATE OUR
AREA FOR THE NEXT SEVERAL DAYS.

&&

.DISCUSSION...
ALL MODELS EXCEPTED UKMET ARE TRYING TO BRING A NEW SHEAR LINE
DOWN TO THE MARIANAS OVER THE WEEKEND. THE SYSTEMS TO BE
RESPONSIBLE FOR THE SHEAR LINE ARE LOW PRESSURE FORMING OVER
SOUTHWESTERN JAPAN...AND STRONG HIGH PRESSURE OVER THE ASIAN
CONTINENT. GREAT UNCERTAINTY STILL EXISTS ON THE FUTURE INTENSITY
OF BOTH SYSTEMS. THEREFORE WILL ONLY MENTION CLOUDINESS FOR THE
WEEKEND.

&&

.MARINE/SURF...
LARGE NORTH SWELLS AROUND 5 FEET WILL CONTINUE TODAY BUT ARE
EXPECTED TO SUBSIDE BY 1 FOOT THIS EVENING. THIS WILL ALLOW
HAZARDOUS SURF ALONG NORTH FACING REEFS TO DROP BELOW ADVISORY
LEVELS THIS EVENING. A NEW SURGE OF LONG PERIOD NORTH SWELLS IS
SCHEDULED TO ARRIVE ON SATURDAY. THIS WILL LIKELY PRODUCE ANOTHER
DANGEROUS SURF EVENT.

&&

.EASTERN MICRONESIA...
MODELS KEEP DRY NORTHEASTERLY TRADES ACROSS THE REGION ALL THE WAY
TO THE EQUATOR FOR THE NEXT FEW DAYS. WITH THE ABSENCE OF LOW-LEVEL
CONVERGENCE...ONLY ISOLATED TRADE SHOWERS EXPECTED.

LATEST COMPUTER GUIDANCE SHOWS SURF ALONG NORTH FACING SHORES ON
POHNPEI SHOULD REMAIN AT ADVISORY LEVEL OF 9 FT THROUGH THURSDAY.

&&

.WESTERN MICRONESIA...
THE NEAR-EQUATORIAL TROUGH REMAINS NEAR THE EQUATOR. SCATTERED
SHOWERS ARE WINDING DOWN AT CHUUK...AND SHOULD AFFECT PALAU TONIGHT
AND THURSDAY. OTHERWISE...ONLY ISOLATED SHOWERS EXPECTED AT YAP AND
CHUUK.

LATEST COMPUTER GUIDANCE SHOWS SURF ALONG NORTH FACING SHORES ON
CHUUK SHOULD REMAIN AT ADVISORY LEVEL OF 9 FT THROUGH THURSDAY.
MEANWHILE...TRADE-GENERATED SWELL SHOULD BRING HIGH SURF AT 12 FEET
OR HIGHER TO EASTERN SHORES OF YAP AND PALAU BY EARLY THURSDAY
MORNING. HENCE...A HIGH SURF ADVISORY WILL BE NEEDED WITH THIS
AFTERNOON'S FORECAST PACKAGE.

&&

.GUM WATCHES/WARNINGS/ADVISORIES...
GU...HIGH SURF ADVISORY UNTIL 6 PM CHST THIS AFTERNOON FOR GUZ001>004.

MARIANAS WATERS...SMALL CRAFT ADVISORY FOR HAZARDOUS SEAS UNTIL 6 PM CHST THIS
AFTERNOON FOR PMZ151>154.

&&

$$

CHAN/MIDDLEBROOKE

+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
To unsubscribe from WX-TROPL send e-mail to [email-masked] with
"unsub wx-tropl" in the body of your message. For help with WX-TROPL
write to [email-masked]. For more information on tropical weather products, see the NHC Homepage at http://www.nhc.noaa.gov.